.nav-links{
    width: 100%;
    position: absolute;
    top: 22vh;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
    opacity: .5;
    background-color: white;
    opacity: 1;
    padding-top: 11px;
    padding-bottom: 2%;
    transform: translateX(100%);
}
.auth-buttons{
    width: 100%;
    position: absolute;
    top: 100px;
    padding-right: 300px;
    display: flex;
    flex-direction: column;
    opacity: 1;
    background-color: white;
    transform: translateX(100%);
    background-color: white;
    padding: 2%;
}
.nav-open  .nav-links{
    transform: translateX(0%);
}
.nav-open .auth-buttons{
    transform: translateX(0%);
}
#button111 {
    display: block;
    border: none;
    background-color: white;
}